package com.yonge.cooleshow.api.feign.fallback;


import com.yonge.cooleshow.api.feign.MallPortalFeignService;
import com.yonge.cooleshow.common.entity.HttpResponseResult;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-04-26
 */
public class MallPortalFeignServiceFallback implements MallPortalFeignService {
    @Override
    public Object cancelTimeOutOrder() {
        return null;
    }

    @Override
    public HttpResponseResult autoReceive() {
        return null;
    }

    @Override
    public HttpResponseResult shareProfit() {
        return null;
    }
}
